.new-tools-communication {
    display: flex;
    justify-content: center;
    width: 100%;
}
.new-tools-communication-wrapper {
    background: #fff;
    border-radius: 20px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    margin-bottom: 32px;
    margin-top: 80px;
    max-width: 1440px;
    width: -webkit-fill-available;
    width: 100%;
}

.new-tools-communication-wrapper {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 16px;
    max-width: 1432px;
    padding: 20px 20px 0 20px;
}

.new-tools-communication-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.new-tools-communication-text h3 {
    margin-top: 12px;
    margin-bottom: 12px;
}

.new-tools-communication-text p {
    max-width: 373px;
}

.new-tools-communication-visual {
    margin-left: -20px;
    margin-right: -20px;
}

.new-tools-communication-visual img {
    width: 100%;
    height: auto;
    display: block;
    max-height: 600px;
    margin: auto;
}

img.new-tools-communication-desktop-image {
    display: none;
}

img.new-tools-communication-mobile-image {
    max-width: 383px;
}

@media only screen and (min-width: 992px) {
    .new-tools-communication-wrapper {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-direction: row;
        padding: 0 0 0 64px;
    }

    .new-tools-communication-text {
        padding-right: 20px;
    }

    .new-tools-communication-visual {
        margin: 0;
    }

    img.new-tools-communication-desktop-image {
        display: block;
        width: 530px;
    }

    img.new-tools-communication-mobile-image {
        display: none;
    }
}

@media only screen and (min-width: 1200px) {
    img.new-tools-communication-desktop-image {
        width: 648px;
    }
}
